
body
{
    background: #404347 url(images/bg.gif) repeat-x;
    font-family: Helvetica;
    font-size: 16px;
    color: #f7f7f7;
    text-align: center;
}

a
{
    color: #60C3DB;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

ul
{
    padding: 0 0 0 12px;
}

li
{
    padding: 8px 0 0 8px;
}

#header
{
    margin: auto;
    text-align: center;
}

#header h1
{
    color: rgb(182, 47, 87);
    font-size: 40px;
    font-weight:bold;
    font-family: Droid Serif;
    letter-spacing: 2px;
}

#header h2
{
    color: #999;
    font-size: 24px;
    font-weight: 200;
    width: 100%;
    font-family: Liberation Serif;
    border-bottom: 1px solid gray;
    padding-bottom: 24px;
}

#content
{
    float: left;
    width: 70%;
    margin-left: 15%;
    text-align: left;
}

h2
{
    color: #60C3DB;
    text-decoration: none;
    font-size: 24px;
    font-weight: 200;
    margin-bottom: 10px;
}

#footer
{
    margin-top: 20px;
    border-top: 1px solid #aaa;
    font-size: 16px;
    text-align: center;
    padding: 10px 0 10px 0;
}

.image {
    position: relative;
    width: 100%;
    left: -14px;
}

.image h1 {
    position: absolute;
    left: 0;
    top: 28px;
    padding: 10px;
    width: 100%;
    margin: 5px;
}
